/* Localized versions of Info.plist keys */

CFBundleName = "sdl_test";
CFBundleShortVersionString = "sdl_test version 0.1";
CFBundleGetInfoString = "sdl_test version 0.1, Copyright 2006 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2006 __MyCompanyName__.";
